function CharacterTweakData:_init_medic(presets)
	self.medic = deep_clone(presets.base)
	self.medic.experience = {}
	self.medic.weapon = presets.weapon.normal
	self.medic.detection = presets.detection.normal
	self.medic.HEALTH_INIT = 50
	self.medic.headshot_dmg_mul = 3.5
	self.medic.damage.hurt_severity = presets.hurt_severities.no_hurts
	self.medic.suppression = presets.suppression.no_supress
	self.medic.surrender = presets.surrender.special
	self.medic.move_speed = presets.move_speed.very_fast
	self.medic.surrender_break_time = {7, 12}
	self.medic.ecm_vulnerability = 1
	self.medic.ecm_hurts = {
		ears = {min_duration = 8, max_duration = 10}
	}
	self.medic.weapon_voice = "2"
	self.medic.experience.cable_tie = "tie_swat"
	self.medic.speech_prefix_p1 = self._prefix_data_p1.medic()
	self.medic.speech_prefix_count = nil
	self.medic.spawn_sound_event = self._prefix_data_p1.medic() .. "_entrance"
	self.medic.silent_priority_shout = "f37"
	self.medic.access = "swat"
	self.medic.dodge = presets.dodge.athletic
	self.medic.deathguard = true
	self.medic.no_arrest = true
	self.medic.rescue_hostages = true	
	self.medic.melee_weapon = "knife_1"
	self.medic.melee_weapon_dmg_multiplier = 1.25
	self.medic.chatter = {aggressive = true, contact = true}
	self.medic.steal_loot = true
	self.medic.priority_shout = "f47"
	self.medic.priority_shout_max_dis = 700
	table.insert(self._enemy_list, "medic")
end	